#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  position: relative;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
#cssmenu {
  width: 100%; float: left;
  margin: 0;
  min-height: 60px;
}
#cssmenu a {
line-height: 16px;
}
#cssmenu > ul > li:first-child {
  background: #EFEFEF;

}
#cssmenu > ul > li:first-child > a {
  padding: 0 5px 2px 8px;
  border: none;

}
#cssmenu > ul > li:first-child > a > span {
  padding: 0;
}
#cssmenu > ul > li:first-child:hover {
  background: #EFEFEF;
}

#cssmenu > ul > li {
  background: #EFEFEF;
}
#cssmenu > ul > li:hover {
  background: #EFEFEF;

}
#cssmenu > ul > li > a {
  display: block;
  color: #4b4b4b;
  border-top: none;
}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 12px 10px;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a span {
background: url(../images/icon_plus.png) no-repeat 7% center;
line-height: 17px;
}
#cssmenu > ul > li.has-sub.active > a span {
background: url(../images/icon_minus.png) no-repeat 7% center;
}

#cssmenu ul ul {
  display: none;
}
#cssmenu ul ul li {
  padding: 0;
  display: block;
  float: left;
}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
  padding: 0 10px;
  display: block;
  color: #4b4b4b;
}
#cssmenu ul ul a:before {
 /* content: '\00BB';*/
  position: absolute;
  left: 10px;
  color: #4b4b4b;
}
#cssmenu ul ul a:hover {
  color: #000;
}
